<?php

$config = [
	'Faqs' => [
		// Toggles whether the plugin operates with Faq Categories. Setting to false will remove the
		// Faq Category field from the Faqs admin edit template and prevent the faq_category_id field
		// from validating on save
		'has_categories' => true,
		// Toggles whether or not FAQ categories have descriptions or not. You can set the type of
		// field to display in the CMS by setting this as a string (e.g. 'html' for Full HTML
		// editor).
		'category_descriptions' => false,

		'page_ids' => array(
			'index' => null
		)
	]
];
