<?php

App::uses('FaqsAppController', 'Faqs.Controller');

class FaqCategoriesController extends FaqsAppController {

	protected function _adminFormFields() {
		$Model = $this->{$this->modelClass};
		$fields = parent::_adminFormFields();
		$categoryDescriptions = Configure::read('Faqs.category_descriptions');
		if ($categoryDescriptions === false) {
			unset($fields[$Model->alias . '.description']);
		} elseif (is_string($categoryDescriptions)) {
			$fields[$Model->alias . '.description']['type'] = $categoryDescriptions;
		}
		return $fields;
	}

}
